---
nomad_cluster_firewall_ports:
  - port: 4647
    proto: tcp
  - port: 4648
    proto: tcp
  - port: 4648
    proto: udp
nomad_anonymous_policy:
  namespace:
    "*":
      policy: write
      capabilities:
        - alloc-node-exec
  agent:
    policy: write
  operator:
    policy: write
  quota:
    policy: write
  node:
    policy: write
  host_volume:
    "*":
      policy: write

